/*     115455 : 한줄 텍스트      */
.text__115455__ p {
	display:block; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#1c9fbb; letter-spacing:0; line-height:1.4em;
}
.text__115455__ p a {color:#1c9fbb; text-decoration:none;}

@media all and (min-width:768px){
	.text__115455__ p {font-size:20px;}
}

@media all and (min-width:1024px){
	.text__115455__ p {font-size:25px;}
}

/*     115465 : 한줄 텍스트      */
.text__115465__ p {
	display:block; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#000000; letter-spacing:0; line-height:1.4em;
}
.text__115465__ p a {color:#000000; text-decoration:none;}

@media all and (min-width:768px){
	.text__115465__ p {font-size:20px;}
}

@media all and (min-width:1024px){
	.text__115465__ p {font-size:25px;}
}

/*     115475 : 실선      */
.solid_line__115475__ {display:block; position:relative; width:100%; height:30px;}
.solid_line__115475__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #ececec;}

.solid_line__115475__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.solid_line__115475__ {height:20px;}
}

/*     124005 : 텍스트 박스      */
.text_box__124005__ {box-sizing:border-box;padding:9% 7%;border:1px solid #ffffff;background:#dddddd;text-align:center;}
.text_box__124005__ > p {margin:0;padding:0;}
.text_box__124005__ .box_title {position:relative;margin-bottom:10px;padding-bottom:12px;font-size:15px;font-weight:bold;color:#000000;line-height:1.4em;letter-spacing:-0.03em;}
.text_box__124005__ .box_title:before {content:'';display:block;position:absolute;bottom:0;right:0;left:0;width:20px;height:2px;margin:0 auto;background:#000000;}
.text_box__124005__ .box_cont {margin-top:10px;font-size:13px;color:#333333;line-height:1.5em;letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__124005__ {height:240px;padding:18% 10%;}
	.text_box__124005__ .box_title {padding-bottom:18px;font-size:17px;}
	.text_box__124005__ .box_title:before {width:25px;}
	.text_box__124005__ .box_cont {margin-top:15px;line-height:1.6em;}
}

@media all and (min-width:1024px){
	.text_box__124005__ {height:430px;padding:20% 12%;}
	.text_box__124005__ .box_title {padding-bottom:28px;font-size:19px;}
	.text_box__124005__ .box_title:before {width:30px;}
	.text_box__124005__ .box_cont {margin-top:25px;font-size:15px;line-height:1.7em;}
}

/*     124015 : 텍스트 박스      */
.text_box__124015__ {box-sizing:border-box;padding:9% 7%;border:1px solid #f2f2f2;background:#f2f2f2;text-align:center;}
.text_box__124015__ > p {margin:0;padding:0;}
.text_box__124015__ .box_title {position:relative;margin-bottom:10px;padding-bottom:12px;font-size:15px;font-weight:bold;color:#000000;line-height:1.4em;letter-spacing:-0.03em;}
.text_box__124015__ .box_title:before {content:'';display:block;position:absolute;bottom:0;right:0;left:0;width:20px;height:2px;margin:0 auto;background:#000000;}
.text_box__124015__ .box_cont {margin-top:10px;font-size:13px;color:#333333;line-height:1.5em;letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__124015__ {height:240px;padding:18% 10%;}
	.text_box__124015__ .box_title {padding-bottom:18px;font-size:17px;}
	.text_box__124015__ .box_title:before {width:25px;}
	.text_box__124015__ .box_cont {margin-top:15px;line-height:1.6em;}
}

@media all and (min-width:1024px){
	.text_box__124015__ {height:430px;padding:20% 12%;}
	.text_box__124015__ .box_title {padding-bottom:28px;font-size:19px;}
	.text_box__124015__ .box_title:before {width:30px;}
	.text_box__124015__ .box_cont {margin-top:25px;font-size:15px;line-height:1.7em;}
}

/*     124025 : 텍스트 박스      */
.text_box__124025__ {box-sizing:border-box;padding:9% 7%;border:1px solid #ffffff;background:#dddddd;text-align:center;}
.text_box__124025__ > p {margin:0;padding:0;}
.text_box__124025__ .box_title {position:relative;margin-bottom:10px;padding-bottom:12px;font-size:15px;font-weight:bold;color:#000000;line-height:1.4em;letter-spacing:-0.03em;}
.text_box__124025__ .box_title:before {content:'';display:block;position:absolute;bottom:0;right:0;left:0;width:20px;height:2px;margin:0 auto;background:#000000;}
.text_box__124025__ .box_cont {margin-top:10px;font-size:13px;color:#333333;line-height:1.5em;letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__124025__ {height:240px;padding:18% 10%;}
	.text_box__124025__ .box_title {padding-bottom:18px;font-size:17px;}
	.text_box__124025__ .box_title:before {width:25px;}
	.text_box__124025__ .box_cont {margin-top:15px;line-height:1.6em;}
}

@media all and (min-width:1024px){
	.text_box__124025__ {height:430px;padding:20% 12%;}
	.text_box__124025__ .box_title {padding-bottom:28px;font-size:19px;}
	.text_box__124025__ .box_title:before {width:30px;}
	.text_box__124025__ .box_cont {margin-top:25px;font-size:15px;line-height:1.7em;}
}

/*     115425 : 실선      */
.solid_line__115425__ {display:block; position:relative; width:100%; height:30px;}
.solid_line__115425__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #ececec;}

.solid_line__115425__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.solid_line__115425__ {height:20px;}
}

/*     115435 : 한줄 텍스트      */
.text__115435__ p {
	display:block; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#000000; letter-spacing:0; line-height:1.4em;
}
.text__115435__ p a {color:#000000; text-decoration:none;}

@media all and (min-width:768px){
	.text__115435__ p {font-size:20px;}
}

@media all and (min-width:1024px){
	.text__115435__ p {font-size:25px;}
}

/*     115445 : 한줄 텍스트      */
.text__115445__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#1c9fbb;letter-spacing:0;line-height:1.5em;
}
.text__115445__ p a {color:#1c9fbb}

@media all and (min-width:1024px){
	.text__115445__ p {font-size:20px}
}

/*     115305 : 한줄 텍스트      */
.text__115305__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__115305__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__115305__ p {font-size:15px}
}

/*     124065 : 텍스트 박스      */
.text_box__124065__ {box-sizing:border-box;padding:9% 7%;border:1px solid #ffffff;background:#f2f2f2;text-align:center;}
.text_box__124065__ > p {margin:0;padding:0;}
.text_box__124065__ .box_title {position:relative;margin-bottom:10px;padding-bottom:12px;font-size:15px;font-weight:bold;color:#000000;line-height:1.4em;letter-spacing:-0.03em;}
.text_box__124065__ .box_title:before {content:'';display:block;position:absolute;bottom:0;right:0;left:0;width:20px;height:2px;margin:0 auto;background:#000000;}
.text_box__124065__ .box_cont {margin-top:10px;font-size:13px;color:#333333;line-height:1.5em;letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__124065__ {height:240px;padding:18% 10%;}
	.text_box__124065__ .box_title {padding-bottom:18px;font-size:17px;}
	.text_box__124065__ .box_title:before {width:25px;}
	.text_box__124065__ .box_cont {margin-top:15px;line-height:1.6em;}
}

@media all and (min-width:1024px){
	.text_box__124065__ {height:430px;padding:20% 12%;}
	.text_box__124065__ .box_title {padding-bottom:28px;font-size:19px;}
	.text_box__124065__ .box_title:before {width:30px;}
	.text_box__124065__ .box_cont {margin-top:25px;font-size:15px;line-height:1.7em;}
}

/*     124075 : 텍스트 박스      */
.text_box__124075__ {box-sizing:border-box;padding:9% 7%;border:1px solid #f2f2f2;background:#dddddd;text-align:center;}
.text_box__124075__ > p {margin:0;padding:0;}
.text_box__124075__ .box_title {position:relative;margin-bottom:10px;padding-bottom:12px;font-size:15px;font-weight:bold;color:#000000;line-height:1.4em;letter-spacing:-0.03em;}
.text_box__124075__ .box_title:before {content:'';display:block;position:absolute;bottom:0;right:0;left:0;width:20px;height:2px;margin:0 auto;background:#000000;}
.text_box__124075__ .box_cont {margin-top:10px;font-size:13px;color:#333333;line-height:1.5em;letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__124075__ {height:240px;padding:18% 10%;}
	.text_box__124075__ .box_title {padding-bottom:18px;font-size:17px;}
	.text_box__124075__ .box_title:before {width:25px;}
	.text_box__124075__ .box_cont {margin-top:15px;line-height:1.6em;}
}

@media all and (min-width:1024px){
	.text_box__124075__ {height:430px;padding:20% 12%;}
	.text_box__124075__ .box_title {padding-bottom:28px;font-size:19px;}
	.text_box__124075__ .box_title:before {width:30px;}
	.text_box__124075__ .box_cont {margin-top:25px;font-size:15px;line-height:1.7em;}
}

/*     124105 : 실선      */
.solid_line__124105__ {display:block; position:relative; width:100%; height:30px;}
.solid_line__124105__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #ececec;}

.solid_line__124105__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.solid_line__124105__ {height:20px;}
}

/*     115375 : BLANK 컨텐츠      */
.blank__115375__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__115375__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__115375__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__115375__ {height:20px}
}

/*     115385 : 타이틀 텍스트      */
.title__115385__ {font-size:0;}
.title__115385__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4;
}
.title__115385__ p:before {content:'';position:absolute;background:#d00000;font-size:0;}

.title__115385__.style_top p {padding-top:10px;}
.title__115385__.style_top p:before {top:0;left:0;width:26px;height:4px;}

.title__115385__.style_right p {padding-right:14px;}
.title__115385__.style_right p:before {top:16%;right:0;width:4px;height:26px;}

.title__115385__.style_bottom p {padding-bottom:12px;}
.title__115385__.style_bottom p:before {left:0;bottom:0;width:26px;height:4px;}

.title__115385__.style_left p {padding-left:14px;}
.title__115385__.style_left p:before {top:16%;left:0;width:4px;height:26px;}

.title__115385__.style_circle1 p {padding-left:18px;}
.title__115385__.style_circle1 p:before {top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;}

.title__115385__.style_circle2 p {padding-left:18px;}
.title__115385__.style_circle2 p:before {
	top:0;left:0;bottom:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media (min-width:1024px){
	.title__115385__ p {font-size:26px;}
}

/*     115395 : 타이틀 텍스트      */
.title__115395__ {font-size:0;}
.title__115395__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4;
}
.title__115395__ p:before {content:'';position:absolute;background:#d00000;font-size:0;}

.title__115395__.style_top p {padding-top:10px;}
.title__115395__.style_top p:before {top:0;left:0;width:18px;height:4px;}

.title__115395__.style_right p {padding-right:14px;}
.title__115395__.style_right p:before {top:16%;right:0;width:4px;height:18px;}

.title__115395__.style_bottom p {padding-bottom:12px;}
.title__115395__.style_bottom p:before {left:0;bottom:0;width:18px;height:4px;}

.title__115395__.style_left p {padding-left:14px;}
.title__115395__.style_left p:before {top:16%;left:0;width:4px;height:18px;}

.title__115395__.style_circle1 p {padding-left:18px;}
.title__115395__.style_circle1 p:before {top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;}

.title__115395__.style_circle2 p {padding-left:18px;}
.title__115395__.style_circle2 p:before {
	top:0;left:0;bottom:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media (min-width:1024px){
	.title__115395__ p {font-size:18px;}
}

/*     115405 : BLANK 컨텐츠      */
.blank__115405__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__115405__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__115405__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__115405__ {height:20px}
}

/*     115355 : 이미지      */
.img__115355__ {max-width:100%}
.img__115355__ * {box-sizing:border-box}
.img__115355__ a {display:block;vertical-align:top}
.img__115355__ img {width:700px;vertical-align:top}

/*     115365 : 한줄 텍스트      */
.text__115365__ p {
	display:block;margin:0;padding:0;text-align: center;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__115365__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__115365__ p {font-size:15px}
}

